FACT SHEET:                SIR-C/X-SAR


     Since the late 1970s a variety of NASA satellite missions
have used imaging radar to study the Earth and our planetary
neighbors.  The joint U.S./German/Italian Spaceborne Imaging
Radar-C/X-band Synthetic Aperture Radar (SIR-C/X-SAR) is the next
step in that program.   

     SIR-C/X-SAR will fly aboard the space shuttle Endeavour in
early 1994 as part of the Space Radar Laboratory (SRL).  This
will be the first of at least three flights, with the following
two launches scheduled for 1995 and 1996.

     The most useful feature of imaging radar, also called
synthetic aperture radar (SAR), is its ability to collect data
over virtually any region at any time, regardless of weather or
sunlight conditions.   The radar waves can penetrate clouds, and
under certain conditions the radar can also see through
vegetation, ice and dry sand.  In many cases, radar is the only
way scientists can explore inaccessible regions of the Earth's
surface.

     A synthetic aperture radar transmits pulses of microwave
energy toward Earth and collects the energy that is scattered
back to the antenna.  The motion of the shuttle is used to
"synthesize" an antenna (the aperture) that is much longer in
length than the actual SIR-C/X-SAR antenna in the shuttle.  A
longer antenna produces images of finer resolution.

     The SIR-C/X-SAR mission is a major technical step forward in
the evolution of spaceborne imaging radar.   It is the first
spaceborne radar system that will simultaneously acquire images
at multiple wavelengths and polarizations.   

     SIR-C, built by JPL and the Ball Communications Systems
Division for NASA, is a two-frequency radar including L-band (23-
cm wavelength) and C-band (6-cm wavelength).  SIR-C will have the
capability to transmit and receive horizontally and vertically
polarized waves at both frequencies.  

     X-SAR is built by Dornier and Alenia Spazio companies for
the German space agency, Deutsche Agentur fuer
Raumfahrtangelegenheiten (DARA), and the Italian space agency,
Agenzia Spaziale Italiana (ASI).  It is a single-polarization
radar operating at X-band (3-cm wavelength).  

     SIR-C/X-SAR  will allow scientists to make highly detailed
studies of the Earth's surface on a global scale, including new
types of measurements such as biomass and soil moisture.

     The SIR-C/X-SAR system is a precursor mission to the Earth
Observing System (EOS) SAR, a polar-orbiting satellite that will
carry radars operating at the same three frequencies.



SCIENCE

      Scientists will use SIR-C/X-SAR to measure vegetation
structure and seasonal changes in wetlands.  SIR-C/X-SAR data
will also provide measurements of soil moisture and surface
roughness, tropical forest flooding, seasonal changes in snow
cover and glacier properties, and the distribution of snow over
mountainous regions.  Oceanographers will use SIR-C/X-SAR to
image currents, eddies, frontal boundaries, ocean swells,
internal waves and ocean bottom topography.

     The radar's ability to penetrate arid soil will help
scientists understand Earth's ancient climate and water patterns.

SIR-C/X-SAR will also play an important role in monitoring
present-day geologic activity such as volcanic eruptions,
tectonics, erosion, and desertification.

     Initial plans call for SIR-C/X-SAR to collect a total of 50
hours of data, roughly corresponding to 50 million square
kilometers (18 million square miles) of ground coverage.  
Several "supersites" of extreme scientific interest, such as the
Galapagos Islands and the Sahara Desert, have been identified and
will be continually monitored during the mission.  SIR-C/X-SAR
will be flown during different seasons which will allow
scientists to make comparative measurements of these same sites.

     The scientists will also establish "ground truth" teams that
will make simultaneous measurements of vegetation, soil moisture,
sea state, snow and weather conditions during the mission.  Data
from these teams will be supplemented with information taken from
aircraft and ships to ensure an accurate interpretation of the
data taken from space.  In addition, the astronauts will record
their personal observations of weather and environmental
conditions in coordination with SIR-C/X-SAR operations.


BACKGROUND

     SIR-C is the latest in a series of spaceborne imaging radar
missions that began in June 1978 with the launch of Seasat SAR
and continued with SIR-A in November 1981 and with SIR-B in
October 1984.  Both the SIR-A and SIR-B sensors were derived from
the Seasat SAR, and all three were capable of transmitting and
receiving horizontally polarized radiation (commonly referred to
as HH polarization) at a frequency of 1.28 gigahertz (L-band
frequency).

     The major difference between the Seasat and SIR-A sensors
was the orientation of the radar's antenna with respect to the
Earth's surface.  Microwave radiation transmitted by Seasat
struck the surface at a fixed angle of approximately 23 degrees
from the local zenith direction.  SIR-A was designed to view the
surface at a fixed 50 degree angle.  

     SIR-B improved upon both those missions because its antenna
could be mechanically rotated.  This allowed SIR-B to obtain
multiple radar images of a given target at different angles
during successive shuttle orbits.  

     The X-SAR antenna is a follow-on to Germany's Microwave
Remote Sensing Experiment (MRSE) which was flown aboard the first
shuttle Spacelab mission in 1983.  


SIR-C/X-SAR SENSOR CHARACTERISTICS

     The SIR-C antenna is the most massive piece of flight
hardware ever built at JPL, and will nearly fill the entire
shuttle cargo bay.  Its mass is 10,500 kg (23,100 lbs) and it
measures 12 meters by 4 meters (39.4 feet by 13.1 feet).  The
antenna consists of three leaves and each is divided into four
subpanels.  

     Unlike previous SIR missions, the SIR-C radar beam is formed
from hundreds of small transmitters embedded in the surface of
the radar antenna.  By properly phasing the energy from these
transmitters, the beam can be electronically steered without
physically moving the large radar antenna.  This feature will
allow images to be acquired from 15 degree to 55 degree angles of
incidence.   Advancements in radar technology will allow SIR-C to
acquire simultaneous images at L-band and C-band frequencies with
HH, VV, HV, and VH polarizations.    

       Polarization describes how the radar wave travels in
space.  For example, when data is acquired with HH polarization
the wave is transmitted from the antenna in the horizontal plane
and the antenna receives the backscattered radiation in the
horizontal plane.  With HV polarization, the wave is transmitted
horizontally, but is received by the antenna in the vertical
plane.  It is the interaction between the transmitted waves and
the Earth's surface that determines the polarization of the waves
received by the antenna.  Multi-polarization data contains more
information about surface conditions than single polarization
data.

     X-SAR will use a slotted-waveguide antenna which is mounted
on a bridge structure that is tilted mechanically to align the X-
band beam with the L-band and C-band beams.  X-SAR will provide
VV polarization images.

     Both SIR-C and X-SAR can be operated as either stand alone
radars or in conjunction with each other.  The width of the
ground swath varies from 15 to 90 kilometers (9 to 56 miles),
depending on the orientation of the antenna beams.  The
resolution of the radars can be varied from 10 to 200 meters (33
to 656 feet.)  


DATA PROCESSING

     All data will be stored onboard the shuttle using new high-
density, digital, rotary-head tape recorders with portions
relayed to the ground via the Tracking and Data Relay Satellite
System (TDRSS) data link.  There will be 160 digital tape
cartridges (similar to VCR tape cartridges) carried aboard the
shuttle to record the 50 hours of data.

     The mission will return 32 terabits of data (32 X 1012 bits
of data) or the equivalent of 20,000 encyclopedia volumes.  
The raw data will be digitally processed into images using JPL's
advanced digital SAR processor and by processors developed by
Germany and Italy for the X-SAR data.  

     Historically, processing SAR data has required a great deal
of computer time on special purpose computer systems, however,
SIR-C/X-SAR scientists will benefit from rapid advances in
computer technology that make it possible to process the images
with a standard super mini-class computer.   Yet even with these
advances, it will still take five months to produce survey images
from the large volume of data acquired.  Detailed processing will
take another nine months to complete.  Data will be exchanged
among Italy, Germany and the United States to meet the needs of
the science investigators.


SCIENCE TEAM

     An international team of 49 science investigators and three
associates will conduct the SIR-C/X-SAR experiments.  A dozen
nations are represented, including:  Australia, Austria, Brazil,
Canada, China, England, France, Germany, Italy, Japan, Saudi
Arabia and the United States.  A list of investigators and their
affiliations is attached.

     Dr. Diane Evans of the Jet Propulsion Laboratory is the U.S.
project scientist.  Dr. Herwig Ottl of DFVLR is the German
project scientist and Dr. Paulo Pampaloni is the Italian project
scientist.


MANAGEMENT

     The SIR-C mission is managed by the Jet Propulsion
Laboratory for NASA's Office of Mission to Planet Earth.  Michael
Sander is the JPL project manager.

     X-SAR is managed by the Joint Project Office (JPO) located
near Bonn, Germany.  Dr. Manfred Wahl of DARA is the project
manager and Dr. Paulo Ammendola of ASI is the deputy project
manager.

                            #####

6-93 MAH
